#### PyKDE - Python Bindings for KDE

# class KABC.GuiErrorHandler |
Table of contents
Modules
kabc Classes
All Classes

Module | kabc
Class | KABC.GuiErrorHandler
Inherits | KABC.ErrorHandler

### methods

- GuiErrorHandler (parent)

  returns a GuiErrorHandler instance
  In versions KDE 3.2.0 and above only
  Argument | Type | Default
  --- | --- | ---
  parent | QWidget |

- error (msg)

  returns nothing
  In versions KDE 3.2.0 and above only
  Argument | Type | Default
  --- | --- | ---
  msg | QString |